Chrome ブラウザでの PSB ポータルの使用について

旧PSB ポータル(https://psb3.sp.f-secure.com)のプロフィールエディタはJavaを使用していますが、Chrome ブラウザのデフォルトの設定では Java が使用できなくなっています。

旧PSB ポータルのプロフィールエディタを使用するためには、NPAPI プラグインの有効化をする必要があります。

 

詳しくは、以下の Java の FAQ ページを参照してください。

 

Google Chrome ブラウザで Java を使用するには

Sign In or Register to comment.